Jump to content

Welcome to LCPDFR.com
Want to get involved? Make an account with us to start posting your own content, get full access to our massive downloads section, download files at a faster speed, and interact with 133,149 other members. Already a member? login here - otherwise create an account for free today!


advertise here

Photo

How to properly uninstall LCPDFR?


Warning!
Guest, the last post of this topic was over 30 days ago and you should not bump this topic, unless you have a very valid reason for doing so.
Bumping a topic for an invalid reason may be a community guidelines violation and your account may be sanctioned.


  • This topic is locked This topic is locked
This support issue is CLOSED. It is kept for archival and search purposes and to help members experiencing the same issue.
11 replies to this topic

#1
EnterName

EnterName

    Police Officer

  • Members
  • PipPipPipPipPip
  • 147 posts

Posted 21 July 2011 - 11:26 AM

Hi everyone,

with 0.91 being the current version, the 0.95 Beta also around and the final 0.95 due to arrive in the beginning of August, it seems there is some major version swapping coming up for me :biggrin:

Since most applications run smoother when their predecessors have been uninstalled properly, and I couldn't find a tutorial how to do so exactly, I figured I could just ask.

So, what files do I need to remove to completely uninstall any version of the mod? (I figured out all by myself that it might be useful to remove the LCPDFR folder in "scripts" :tongue: )

The is some thread around here that two .dll files need to be removed when uninstalling 0.95 Beta - are these all additional files that I should remove, so that for 0.91 I just delete the folder, and for the Beta the folder and these two files?

Now I am aware that there is no Beta support, but I figured that this question is something more general since I'm asking for an unistall guide to all versions.

Thanks in advance!
As this is an archived post, reputation is not available.

#2
Break

Break

    (╯°□°)╯︵ ┻━┻

  • Testing Team
  • PipPipPipPipPipPipPipPipPipPipPip
  • 2,452 posts
  • LocationKarlsruhe, Germany

  • Retired moderator

Posted 21 July 2011 - 12:26 PM

If you plan on upgrading your game version, just install the new one over it. If you want to uninstall the mod, you got to delete the LCPD:FR stuff in the scripts folder and AdvancedHook.dll in the GTA IV root.
As this is an archived post, reputation is not available.

Due to the graphic nature of this post, reader discretion is advised.
untitled-11ps4m.jpg
Intel Core i5-4670k @ 4,4 GHz - 1,18 V Thermalright HR-02 Macho - 140mm PWM ASUS Z87-A2 x 8 GB Kingston HyperX Black DDR3-1600MHz (XMP) ASUS ENGTX570 DirectCU II Plextor M5 Pro 256 GB 
Please don't contact me via pm to request support.


#3
EnterName

EnterName

    Police Officer

  • Members
  • PipPipPipPipPip
  • 147 posts

Posted 21 July 2011 - 12:34 PM

If you plan on upgrading your game version, just install the new one over it. If you want to uninstall the mod, you got to delete the LCPD:FR stuff in the scripts folder and AdvancedHook.dll in the GTA IV root.


Thanks a lot!
As this is an archived post, reputation is not available.

#4
foxar0123

foxar0123

    Newbie

  • Members
  • 5 posts

Posted 11 September 2011 - 04:54 PM

what if i want to install 0.91 over 0.95?
As this is an archived post, reputation is not available.

#5
TheCheeseMan

TheCheeseMan

    Newbie

  • Members
  • 7 posts
  • LocationNorway

Posted 11 September 2011 - 05:12 PM

Then I think you could also just install 0.91 without uninstalling 0.95

Just installing it over the other, but i'm not sure.
As this is an archived post, reputation is not available.

#6
Jacob

Jacob

    Police Officer

  • Testing Team
  • PipPipPipPipPip
  • 458 posts

Posted 11 September 2011 - 05:22 PM

Theres lua libraries which doesn't get overwritten/deleted, shouldn't do much, but I would still recommend cleaning up before hand.
As this is an archived post, reputation is not available.
Posted Image

#7
Bowden

Bowden

    Newbie

  • Members
  • 1 posts
  • LocationGermany

Posted 24 November 2011 - 10:32 PM

Hey Guys,
i want to know how to uninstall the LCPD First Response 0.95 RC 1? Because of the installer I don't know which files are from the mod...
Thanks for your help
As this is an archived post, reputation is not available.

#8
Molten

Molten

    Noob lvl5

  • Members
  • PipPipPipPipPipPip
  • 778 posts
  • LocationBrighton & Hove, East Sussex, England.

  • Retired Staff

Posted 24 November 2011 - 10:48 PM

Hey Guys,
i want to know how to uninstall the LCPD First Response 0.95 RC 1? Because of the installer I don't know which files are from the mod...
Thanks for your help



If you want to uninstall the mod, you got to delete the LCPD:FR stuff in the scripts folder and AdvancedHook.dll in the GTA IV root.


That includes stuff marked "first response" in scripts as well as LCPDFR labeled items.

Edited by Molten, 24 November 2011 - 10:55 PM.

As this is an archived post, reputation is not available.
The beatings will continue until moral improves.

#9
jitsuin

jitsuin

    Newbie

  • Members
  • 2 posts

Posted 27 November 2011 - 01:33 AM

u can install 0.91 over 0.95rc1 and beta, i did and 0.91 runs fine...well fine if u dont count all the bugs...lol

i would really like to have 0.95rc1 working on 1.0.4, i am using scripthook 0.4.0.0 and am using scripthookdotnet.asi 1.7.1.7 (the beta one that ur suppose to use for 1.0.4)

i can load the script and press alt-p to start lcpdfr but when i try to enter the police station the game crashes...is the new advancedhook and scripts not compatible with 1.0.4??
As this is an archived post, reputation is not available.

#10
Iconography

Iconography

    Duty calls.

  • Community Team
  • PipPipPipPipPipPipPipPipPipPipPip
  • 3,121 posts
  • LocationMaine

  • Asst. Community Manager

Posted 27 November 2011 - 01:50 AM

LCPDFR doesn't work with 1.0.4.0 at all.

Edited by Iconography, 27 November 2011 - 01:52 AM.

As this is an archived post, reputation is not available.

-Iconography

Asst. Community Manager


If responding to me in the forums, please quote me so I am alerted. I likely won't reply if you don't quote me.

Please do not send me messages for support! Community or moderation related messages are encouraged.


#11
callum294

callum294

    Newbie

  • Members
  • 1 posts

Posted 13 January 2012 - 12:21 AM

I only got my game yesterday and installed lcpdfr 095 while the game was installing now i cant even play the game because it says gta iv fatal error:dd3d50. can someone help asap :confused:
As this is an archived post, reputation is not available.

#12
Mage25

Mage25

    Detective

  • Testing Team
  • PipPipPipPipPipPip
  • 846 posts
  • LocationAustralia

Posted 13 January 2012 - 12:11 PM

Please make a new forum thread.
As this is an archived post, reputation is not available.
Download LCPDFR: http://www.lcpdfr.co...first-response/ (Remember to apply any Hotfixes)
LCPDFR Diagnostics Tool: http://www.lcpdfr.co...stics-tool-043/

GTA IV Update (1.0.7.0): http://support.rocks...-0-5-2-japanese




Warning!
Guest, the last post of this topic was over 30 days ago and you should not bump this topic, unless you have a very valid reason for doing so.
Bumping a topic for an invalid reason may be a community guidelines violation and your account may be sanctioned.



0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users